Jump to content

ARCADE 0.180


Robert
 Share

Recommended Posts

Hi, Robert :-)

 

File "Multiplayer.ini" v178 works with no problem with Arcade. Version 179 and 180 does not show. The problem is with less spaces between entries in newer versions of Multiplayer.ini :-)

Edited by dax
Link to comment
Share on other sites

Robbberto, I meant to ask you this a few weeks ago...

 

With the release of ARCADE32 v 0.179, I had to switch the video mode from Direct3D to GDI because if I didn't it would crash since you explained that the MAME devs got rid of some of the code that allowed older video cards to run it in Direct3D. So I thought I was stuck with using GDI. But with the new release of ARCADE32 v0.180, I was delighted to see Direct3D is working for me again. So I'm just curious why is this?

 

My video card: 128 MB ATI Radeon X300 SE

Edited by Chanbara
Link to comment
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
 Share

×
×
  • Create New...